/* Converted from _animation.scss */
/*
DELAYED BLURB ENTRY
This progressively delays the animation start of images in later columns
to create a cool effect
*/
#rf-body img {
    animation-fill-mode: both;
}

@media only screen and (min-width: 980px) {
    /*
    DELAYED BLURB ENTRY
    This progressively delays the animation start of images in later columns
    to create a cool effect
    */
    #rf-body .et_pb_column:nth-child(2) img {
        animation-delay: 0.25s;
    }

    /*
    DELAYED BLURB ENTRY
    This progressively delays the animation start of images in later columns
    to create a cool effect
    */
    #rf-body .et_pb_column:nth-child(3) img {
        animation-delay: 0.5s;
    }

    /*
    DELAYED BLURB ENTRY
    This progressively delays the animation start of images in later columns
    to create a cool effect
    */
    #rf-body .et_pb_column:nth-child(4) img {
        animation-delay: 0.75s;
    }

    /*
    DELAYED BLURB ENTRY
    This progressively delays the animation start of images in later columns
    to create a cool effect
    */
    #rf-body .et_pb_column:nth-child(5) img {
        animation-delay: 1s;
    }

    /*
    DELAYED BLURB ENTRY
    This progressively delays the animation start of images in later columns
    to create a cool effect
    */
    #rf-body .et_pb_column:nth-child(6) img {
        animation-delay: 1.25s;
    }
}